﻿.media{margin-top:15px}
.media:first-child{margin-top:0}
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-object{display:block}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}
.media-middle{vertical-align:middle}
.media-bottom{vertical-align:bottom}
.media-heading{margin-top:0;margin-bottom:5px}
.media-list{padding-left:0;list-style:none}



.media-cat-loop .row{
	margin-bottom: 30px;
}










li.media{
	position:relative;
}

ul.media-list li .pull-left img{
	width: 150px;
	height: auto;
}
	
ul.media-list li .pull-left{
	margin-bottom: 10px;
	float: none;
}

.media-list .entry-content p{
	text-align: justify;
}


ul.media-list hr:last-child{
	display: none;
}


#column2-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#column2-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#column2-top div div {
	padding: 0;
	background-repeat: repeat-x;
}
.header-global .primary-nav .menu-header{height:34px;background:#3d464a}
.header-global .primary-nav .menu-header h6{font-family:calluna-sans,sans-serif;font-size:13px;text-align:center;margin:0;line-height:34px;color:#697072}
.header-global .menu-header{display:none}
.span-300{width:300px;}




	#footer {

		text-align: center;

	}




	#footer .social-icons {

		padding-bottom: 10px;

		text-align: center;

	}


#footer-help{
background: rgb(55,60,51); 

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3M2MzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZjBmMTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(55,60,51,1) 0%, rgba(15,15,16,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,60,51,1)), color-stop(100%,rgba(15,15,16,1))); 
background: -webkit-linear-gradient(top,  rgba(55,60,51,1) 0%,rgba(15,15,16,1) 100%); 
background: -o-linear-gradient(top,  rgba(55,60,51,1) 0%,rgba(15,15,16,1) 100%); 
background: -ms-linear-gradient(top,  rgba(55,60,51,1) 0%,rgba(15,15,16,1) 100%); 
background: linear-gradient(to bottom,  rgba(55,60,51,1) 0%,rgba(15,15,16,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373c33', endColorstr='#0f0f10',GradientType=0 ); 
}


#footer P{
font-family: 'Mandali', sans-serif;
font-size: 1.5em;
color:#FFF;
margin:0;
padding:0;
padding-top:40px;
padding-bottom:20px;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}



.art-shapes
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   overflow: hidden;
   z-index: 0;
}

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub, .navbar-wrapper .sec-nav .top .right .sub .par-sub, .navbar-wrapper .sec-nav .top .right .sub .alu-sub, .navbar-wrapper .sec-nav .top .right .sub .fac-sub {
    display: none;
    margin: 10px -20px 10px;
    background: white;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub ul, .navbar-wrapper .sec-nav .top .right .sub .par-sub ul, .navbar-wrapper .sec-nav .top .right .sub .alu-sub ul, .navbar-wrapper .sec-nav .top .right .sub .fac-sub ul {
    padding: 10px 0;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li, .navbar-wrapper .sec-nav .top .right .sub .par-sub li, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li {
    padding: 10px 20px;
    width: 100%;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a {
    color: #888888;
    font-size: 14px;
    font-weight: 300;
    -webkit-transition: color .5s ease;
    transition: color .5s ease;
    display: block;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:after {
    font-family: 'fontawesome';
    content: ' \f101';
    margin-left: 5px;
    color: #eb382e;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:focus {
    color: #eb382e;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:after {
    font-family: 'fontawesome';
    content: ' \00a0 \f08e';
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:focus {
    color: #eb382e;
  }

.main-nav .cont-sub, .main-nav .stu-sub, .main-nav .par-sub, .main-nav .alu-sub, .main-nav .fac-sub, .main-nav .adm-sub, 
.main-nav .ac-sub {
  display: none;
}

.main-nav .nav-sub .nav-gray .stu-sub, .main-nav .nav-sub .nav-gray .par-sub, .main-nav .nav-sub .nav-gray .alu-sub, .main-nav .nav-sub .nav-gray .fac-sub {
  margin: 10px -20px 10px;
  background: white;
}

.main-nav .nav-sub .nav-gray .stu-sub ul, .main-nav .nav-sub .nav-gray .par-sub ul, .main-nav .nav-sub .nav-gray .alu-sub ul, .main-nav .nav-sub .nav-gray .fac-sub ul {
  padding: 10px 0;
}

.main-nav .nav-sub .nav-gray .stu-sub li, .main-nav .nav-sub .nav-gray .par-sub li, .main-nav .nav-sub .nav-gray .alu-sub li, .main-nav .nav-sub .nav-gray .fac-sub li {
  padding: 10px 20px;
  width: 100%;
}

.main-nav .nav-sub .nav-gray .stu-sub li a, .main-nav .nav-sub .nav-gray .par-sub li a, .main-nav .nav-sub .nav-gray .alu-sub li a, .main-nav .nav-sub .nav-gray .fac-sub li a {
  color: #888888;
  font-weight: 300;
  -webkit-transition: color .5s ease;
  transition: color .5s ease;
  display: block;
}

.main-nav .nav-sub .nav-gray .stu-sub li a:after, .main-nav .nav-sub .nav-gray .par-sub li a:after, .main-nav .nav-sub .nav-gray .alu-sub li a:after, .main-nav .nav-sub .nav-gray .fac-sub li a:after {
  font-family: 'fontawesome';
  content: ' \f101';
  margin-left: 5px;
  color: #eb382e;
}

.main-nav .nav-sub .nav-gray .stu-sub li a:hover, .main-nav .nav-sub .nav-gray .stu-sub li a:focus, .main-nav .nav-sub .nav-gray .par-sub li a:hover, .main-nav .nav-sub .nav-gray .par-sub li a:focus, .main-nav .nav-sub .nav-gray .alu-sub li a:hover, .main-nav .nav-sub .nav-gray .alu-sub li a:focus, .main-nav .nav-sub .nav-gray .fac-sub li a:hover, .main-nav .nav-sub .nav-gray .fac-sub li a:focus {
  color: #eb382e;
}

.main-nav .nav-sub .nav-gray .stu-sub li a[target^=_blank]:after, .main-nav .nav-sub .nav-gray .par-sub li a[target^=_blank]:after, .main-nav .nav-sub .nav-gray .alu-sub li a[target^=_blank]:after, .main-nav .nav-sub .nav-gray .fac-sub li a[target^=_blank]:after {
  font-family: 'fontawesome';
  content: ' \00a0 \f08e';
}

.main-nav .nav-sub .nav-gray .stu-sub li a[target^=_blank]:hover, .main-nav .nav-sub .nav-gray .stu-sub li a[target^=_blank]:focus, .main-nav .nav-sub .nav-gray .par-sub li a[target^=_blank]:hover, .main-nav .nav-sub .nav-gray .par-sub li a[target^=_blank]:focus, .main-nav .nav-sub .nav-gray .alu-sub li a[target^=_blank]:hover, .main-nav .nav-sub .nav-gray .alu-sub li a[target^=_blank]:focus, .main-nav .nav-sub .nav-gray .fac-sub li a[target^=_blank]:hover, .main-nav .nav-sub .nav-gray .fac-sub li a[target^=_blank]:focus {
  color: #eb382e;
}
.newheader .page-homepage.magazine .view-magazine-featured.view-display-id-block_1 .views-row-last{display:none;}
.view-interest-articles.view-location-articles .views-row{width:252px;}
.view-location-articles .views-row{width:263px;float:right;border:1px solid #eee;padding:5px;margin-bottom:10px;}
.view-location-articles .views-row-odd{margin-right:10px;float:left;}
.view-province-events.zest-tab-content .views-row-last a.mag-feature-item{margin-bottom:50px;}
.view-clone-of-wildlife-nature-provinc.view-display-id-ctools_context_14 .views-row a{display:none;}
.view-clone-of-wildlife-nature-provinc.view-display-id-ctools_context_14 .views-row a.cat-1283{display:block;}
.view-favourites.view-display-id-ctools_context_1 .views-row{display:none;}
.view-highlights .views-row-even a{margin-left:10px;}
.town-interest-list .views-row{margin-bottom:20px;}
.adventurer .nightjar-article-select .views-row{border:1px solid #F5F7ED;border-left:none;height:80px!important;min-height:0px!important;margin-bottom:-1px;padding:10px!important;}
.adventurer .nightjar-article-select .views-row:hover,.adventurer .nightjar-article-select .views-row.active{background-color:#F5F7ED;}
.adventurer .nightjar-article-select .views-row .teaser-strip{display:none;}
.adventurer .nightjar-article-select .views-row img.list-img{width:80px;height:80px;}
.adventurer .nightjar-article-select .views-row h2{font-family:'BebasRegular';color:#C3D154;font-size:20px;line-height:22px;word-spacing:0.2em;margin-top:-84px;height:auto;margin-bottom:0px;margin-left:87px;}
.adventurer .nightjar-article-select .views-row .teaser{margin-top:0px;margin-left:87px;font-family:"Ropa Sans";font-size:15px!important;color:#a5a5a5;text-align:left;}
.view-magazine-blogs .views-row{width:395px;border:1px solid #eee;margin-top:10px;margin-right:10px;padding:10px;padding-bottom:0px;}
.view-magazine-blogs .views-row-odd{clear:left;float:left;}
.view-magazine-blogs .views-row-even{clear:right;float:right;}
.view-magazine-blogs .views-row-last{margin-bottom:40px;}
.view-magazine-blogs .views-row.full-width{width:auto;margin-right:10px;padding-bottom:6px;}
.view-magazine-blogs .views-row.full-width .views-field-body{width:820px;}
.view-magazine-blogs .views-row.full-width .img-hires{float:left;margin-right:10px;}
.view-magazine-blogs .view-blog-profile .views-row{width:auto;margin-right:10px;border:none;padding:0;margin:0;}
.view-magazine-blogs .views-row.profile .views-field-picture{display:none;}
.view-magazine-blogs .views-row.profile .views-field-title{margin-left:0;}
.view-magazine-blogs .views-row.profile .views-field-name{display:none;}
.view-magazine-blogs .views-row.profile .views-field-created{display:none;}
.view-magazine-blogs .views-row.profile .views-field-body .img-hires img{width:200px;height:auto;float:left;margin-right:10px;}
.view-magazine-blogs .views-row.profile .mag-shares{display:none;}
.view-magazine-blogs .views-row.profile{background-color:#eee;border:1px solid #ccc;}
.view-magazine-blogs .views-row.profile .views-field-body{max-height:190px;border-top:1px solid #ccc;}
.view-blog-categories .views-row{width:auto;border:none;margin:0;padding:0;width:116px;clear:none;float:none;}
.view-id-magazine_homepage_gallery.view-display-id-block_1 .views-row-even img{margin-top:93px;}
.view-id-events .destination-highlights .view-highlights .views-row-odd a,.view-id-events .destination-highlights .view-highlights .views-row-even a{margin-right:8px;margin-left:0;}
.magazine .view-article-categories .views-row{position:relative;width:227px;height:150px;margin-bottom:14px;}
.magazine .view-article-categories .views-row a:hover{text-decoration:none;}
.magazine .view-article-categories .views-row:hover .views-field-name{opacity:0.8;filter:alpha(opacity= 80);}
.view-id-magazine_section.nightjar-home-articles .views-row{padding-right:15px;margin:0;margin-bottom:1px;cursor:pointer;float:left;width:336px;}
.view-id-magazine_section.nightjar-home-articles .views-row-even{padding-right:0px;}
.view-id-magazine_section.nightjar-home-articles .views-row img{width:96px;height:96px;}
.view-id-magazine_section.nightjar-home-articles .views-row:hover h2{text-decoration:underline;}
.view-id-magazine_section.nightjar-home-articles .views-row .article-short{min-height:96px;text-decoration:none;cursor:pointer;display:block;}
.view-id-magazine_section.nightjar-home-articles .views-row .short-form{min-height:0;}
.nightjar-article-select .views-row{min-height:154px;padding:7px;margin:0;margin-bottom:1px;cursor:pointer;}
.nightjar-article-select .views-row img.list-img{width:100px;height:100px;}
.nightjar-article-select .views-row a.logo-form .teaser-strip{margin-top:-7px;margin-left:-7px;width:269px;margin-bottom:5px;height:39px;padding-left:106px;}
.nightjar-article-select .views-row a.logo-form img.list-img{margin-top:3px;}
.nightjar-article-select .views-row:hover,.nightjar-article-select .views-row.active{background-color:#D4DCDD;}
.nightjar-article-select .views-row.active .article-short{margin-left:-26px;padding-left:26px;}
.nightjar-article-select .views-row .article-short{text-decoration:none;display:block;}
.view-magazine-featured .view-content .views-row,.view-province-events.view-display-id-block_2 .view-content .views-row,.view-province-events.view-display-id-default .view-content .views-row,.view-province-events.view-display-id-block .view-content .views-row,.view-province-events.view-display-id-block_1 .view-content .views-row{width:234px;float:left;margin:0 4px;}
.page-homepage .view-magazine-featured .view-content .views-row{float:none;margin:0;width:auto;}
.views-row-last .mag-feature-item{margin-right:0;}
.mag-rack .views-row .mag-feature-item{height:223px;}
.minimag-gallery .mag-homepage-sidebar .views-row{margin-bottom:37px;}



.custom #multimedia_box, .custom li.widget, .custom .post_box, .custom .teasers_box, .custom .headline_area h1, .custom .headline_area h2, .custom ul.menu, .custom #archive_info, .custom #archive_intro h1, .custom  #comments, .custom .prev_next p, .custom #foot 
{-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius:4px;}



.custom #multimedia_box, .custom li.widget, .custom #comments, .custom #foot, .custom .post_box, .custom .teasers_box, .custom #archive_info, .custom #archive_intro h1 {border: 1px solid #ddd;}



.custom #header_widget_1 ul.sidebar_list li.widget, .custom #archive_intro, .custom .prev_next {border: none;}





.custom #header_widget_1 ul.sidebar_list li.widget {background: transparent; padding: 0; position:absolute; display: block; top:0; right:-10px; width: auto; }

.custom li.widget {background:#fff; padding-left:1em; padding-top: 1em; margin-bottom:1em;}

.custom li.widget ul {padding-left:0.5em;}

.custom #foot li.widget ul {padding-left:0;}

.custom #foot .widget {background: #eee; margin: 0; border:none;}

	li.widget { font-size: 1.3em; line-height: 1.385em; margin-bottom: 2.769em; }

		li.widget p { margin-bottom: 1.385em; }

		li.widget abbr, li.widget acronym { font-size: 0.846em; }

		li.widget code { font-size: 0.923em; }

			li.widget ul li { margin-bottom: 0.692em; }

				li.widget li ul { margin: 0.692em 0 0 1.385em; }

	
	li.widget .widget_box { padding: 0.692em; border-width: 0.077em; }

		li.widget p a { text-decoration: underline; }

		li.widget p a:hover { text-decoration: none; }

		li.widget ul { list-style: none; }

			li.widget ul li .num_comments { color: #111; }
.menu-item-language .sub-menu:after{top:-15px;left:auto;right:20px}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal}
#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none !important}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary{background-color:#d26e4b}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#7a9c59;border-color:#7a9c59;}
.menu-item{ padding-top:5px; }
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}





.container{ min-width:100%; float:left; height:auto;}
